@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@900&display=swap" rel="stylesheet');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Inter",sans-serif;
}

body{
    background-image: url("../img/background_all.png");
    background-repeat: no-repeat;
    background-size:cover;
}
.navbar{
    margin: 0 auto;
}

nav{
    height: 50px;
    background: #fff;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 10%;
}

.logo{
    padding: 5px 0 0 80px;
    width: 200px;
    height: 50px;
}

nav ul li{
    list-style-type: none;
    display: inline-block;
    padding: 10px 20px;
    position: relative;
    background: #fff;
    align-items: flex-end;
}

nav ul li a{
    display: block;
    text-decoration:  none;
    color: black;
}

nav ul li a:hover{
    text-decoration: underline;
}

nav ul li a ion-icon{
    padding-left: 5px;
 }

nav ul ul{
    position: absolute;
    display: none;
}

nav ul li:hover > ul{
    display: block;
}

nav ul ul li{
    width: 120px;
    float: none;
    display: list-item;
    position: relative;
}

h2 {
    padding-top: 35px;
    padding-bottom: 10px;
    margin-left: 7%;
    
}
.container{
    margin: 10px auto;
    width: 85% ;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 10px 10px 8px 10px #888888;
	padding: 10% 2%

}

.container label{
    font-weight: bolder;
}

.table{
	width: 100%;
	border-collapse: collapse;
    margin-top: -60px;
    position: relative;
}

.table td,.table th{
  padding:12px 5px;
  border:none;
  text-align: center;
  font-size: 15px;
}

.table th{
	background-color: rgb(0, 0, 0);
	color:#ffffff;
	padding: 8px}

.table tbody tr:nth-child(even){
	background-color: #fff;
}

@media(max-width: 500px){
	.table thead{
		display: none;
	}

	.table, .table tbody, .table tr, .table td{
		display: block;
		width: 100%;
	}
	.table tr{
		margin-bottom:15px;
	}
	.table td{
		text-align: right;
		padding-left: 50%;
		text-align: right;
		position: relative;
	}
	.table td::before{
		content: attr(data-label);
		position: absolute;
		left:0;
		width: 50%;
		padding-left:15px;
		font-size:15px;
		font-weight: bold;
		text-align: left;
	}
}
.profil_pic{
    width: 50%;
}

